<?
class mail extends AmysqlModel {
	function check($email) {
		if ($this->_sum ( "SELECT * FROM `authme` WHERE `email` = '$email'" ) == 0) {
			return false;
		}
		$sql = "SELECT * FROM `authme` WHERE `email` = '$email'";
		return $this->_all ( $sql );
	}
	function mailcheck($email) {
		if ($this->_sum ( "SELECT * FROM `authme` WHERE `email` = '$email'" ) == 0)
			return true;
		else
			return false;
	}
}